AHADIC:
    KT_0    : 1.4299720208510982
    ALPHA_G : 0.01270957
    ALPHA_L : 2.7251306606933494
    BETA_L  : 0.8232344138293322
    GAMMA_L : 0.267640315985218
    ALPHA_D : 2.034450315279315
    BETA_D  : 0.6255290573759607
    GAMMA_D : 0.005894626356426791
    ALPHA_H : 3.997359
    BETA_H  : 0.6015603168128673
    GAMMA_H : 0.0830416848468774
    STRANGE_FRACTION  : 0.517964731926935
    BARYON_FRACTION   : 0.10824324945966052
    P_QS_by_P_QQ_norm : 0.5794035052191778
    P_SS_by_P_QQ_norm : 0.09988515
    P_QQ1_by_P_QQ0    : 1.260193700514791
